.container {
  margin-top: 40px;
}

.container-fluid {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+25,4878b8+52,4878b8+52,4878b8+81,4878b8+100 */
	background: #ffffff;
	/* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 25%, #4878b8 52%, #4878b8 52%, #4878b8 81%, #4878b8 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(30%, #ffffff), color-stop(52%, #4878b8), color-stop(52%, #4878b8), color-stop(81%, #4878b8), color-stop(100%, #4878b8));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 25%, #4878b8 52%, #4878b8 52%, #4878b8 81%, #4878b8 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 25%, #4878b8 52%, #4878b8 52%, #4878b8 81%, #4878b8 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 25%, #4878b8 52%, #4878b8 52%, #4878b8 81%, #4878b8 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #ffffff 25%, #4878b8 52%, #4878b8 52%, #4878b8 81%, #4878b8 100%);
	/* W3C */
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#4878b8', GradientType=0);
	/* IE6-9 */

}

html {
	background-color: #4878B8;
}

body {
  background-color: #4878b8;
  color: #4878b8;
  padding-top: 0;
}
.headline-1 {
  font-family: 'Quicksand', sans-serif;
  font-weight: bold;
  font-size: 70px;
  line-height: 75px;
  color: #4878B8;
}
.headline-with {
  font-family: 'Quicksand', sans-serif;
  font-weight: normal;
  font-size: 10px;
  line-height: 10px;
  color: #98C890;
  margin-left: 50px;
  margin-top: 0px;
}
.headline-2 {
  font-family: 'Quicksand', sans-serif;
  font-weight: normal;
  font-size: 35px;
  line-height: 55px;
  color: #98C890;
  margin-left: 50px;
  margin-top: -15px;
}

address {
	color: #4878b8;
}

.location {
  margin-top: 20px;
}

.content {
  background-color: white;
  padding: 10px;
  border-radius: 10px;
  margin-top: 0;
	margin-bottom: 40px;
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

@media only screen and (max-width: 479px) {
  address {
    display: none;
  }
}

.navbar {
	margin-bottom: 0px;
}

.navbar-brand {
  padding: 5px 5px;
  height: auto;
  margin: 10px 0px;
}

.navbar-default {
	background-color: #FFFFFF;
	border-color: #4878B8;
	color: #4878B8;
}

.price {
  font-weight: bold;
}
h4 {
  color: #000;
}
.list-group-item {
  border: none;
}

.panel-default {
	border-color: #4878b8;
}

.panel-default > .panel-heading {
	background-color: #4878b8;
	color: #FFFFFF;
}

h1, h2, h3, h3, h5, h6 {
	font-family: 'Quicksand', sans-serif;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background-color: #4878b8;
	color: #FFFFFF;
}

.treatments td:nth-child(n+1).price {
  text-align: right;
}
